```
SELECT 
	c.name AS country,
    -- Count matches in each of the 3 seasons
	COUNT(CASE WHEN m.season = '2012/2013' AND 
	   m.home_goal > m.away_goal THEN m.id END) AS matches_2012_2013,
	COUNT(CASE WHEN m.season = '2013/2014' AND 
	   m.home_goal > m.away_goal THEN m.id END) AS matches_2013_2014,
	COUNT(CASE WHEN m.season = '2014/2015' AND 
	   m.home_goal > m.away_goal THEN m.id END) AS matches_2014_2015
FROM country AS c
LEFT JOIN match AS m
ON c.id = m.country_id
-- Group by country name alias
GROUP BY country;
```